package com.rv.home.rv.module.ui.main.home.adapter;

import android.widget.ImageView;

import com.chad.library.adapter.base.BaseQuickAdapter;
import com.ruiwenliu.wrapper.util.BaseGlideHolder;
import com.ruiwenliu.wrapper.util.glide.GlideManager;
import com.rv.home.R;

public class SelectedEventsAdapter extends BaseQuickAdapter<String, BaseGlideHolder> {

    public SelectedEventsAdapter() {
        super(R.layout.rv_item_selected_events);
    }

    @Override
    protected void convert(BaseGlideHolder helper, String string) {
        GlideManager.getInstance(mContext).loadRoundImage(string,  (ImageView)helper.getView(R.id.iv_activity),6);
    }
}
